/**
 * GLOBAL RESET
 */
* {
	vertical-align: baseline;
	font-family: Arial, verdana, sans-serif;
	font-style: inherit;
	font-size: 100%;
	border: none;
	padding: 0;
	margin: 0;
	color: #325899;
}

html, body, #wrap  { height: 100%; }
body > #wrap { height: auto; min-height: 100%; }
body {
    padding: 0;
    margin: 0;
    font: 13px Arial, Helvetica, Verdana, sans-serif;
    font-size: small;
	background: #fcfcfc url(../images/body_bg_v2_5.png) repeat-x;
}

h1,h2,h3,h4,h5,h6,p,pre,blockquote,form,ul,ol,dl {
	margin: 20px 0;
}

li,dd,blockquote {
	margin-left: 40px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CLEAR FIX*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

.clear {
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*
* CONTENT CONTAINER
*/
div#main div.content_container {
    padding: 20px 0;
}

/**
 * opacity
 */
.opacity10pc	{ -moz-opacity:0.1; filter:alpha(opacity=10); opacity: 0.1;}
.opacity20pc	{ -moz-opacity:0.2; filter:alpha(opacity=20); opacity: 0.2;}
.opacity30pc	{ -moz-opacity:0.3; filter:alpha(opacity=30); opacity: 0.3;}
.opacity40pc	{ -moz-opacity:0.4; filter:alpha(opacity=40); opacity: 0.4;}
.opacity50pc	{ -moz-opacity:0.5; filter:alpha(opacity=50); opacity: 0.5;}
.opacity100pc	{ -moz-opacity:1.0; filter:alpha(opacity=100); opacity: 1.0;}

/**
 * widths
 */
.width100	{ width: 100%; }
.width75	{ width: 75%; }
.width50	{ width: 50%; }
.width33	{ width: 33%; }
.width25	{ width: 25%; }
.width100pt	{ width: 100%; }
.width75pt	{ width: 75%; }
.width50pt	{ width: 50%; }
.width33pt	{ width: 33%; }
.width25pt	{ width: 25%; }
/**
 * margins 
 * and
 * paddings, floats
 */
.margin2px	{ margin: 2px; } 
.margin5	{ margin: 5px; }
.margin5-top	{ margin-top: 5px; }
.margin5-bottom	{ margin-bottom: 5px; }
.margin5-left	{ margin-left: 5px; }
.margin5-right	{ margin-right: 5px; }
.margin10	{ margin: 10px; }
.margin10-top	{ margin-top: 10px; }
.margin10-bottom	{ margin-bottom: 10px; }
.margin10-left	{ margin-left: 10px; }
.margin10-right	{ margin-right: 10px; }
.margin20	{ margin: 20px; }
.margin20-top	{ margin-top: 20px; }
.margin20-left	{ margin-left: 20px; }
.margin20-right	{ margin-right: 20px; }
.margin20-bottom	{ margin-bottom: 20px; }
.padding5	{ padding: 5px; }
.padding5px	{ padding: 5px; }
.padding5-top	{ padding-top: 5px; }
.padding10	{ padding: 10px; }
.padding2px	{ padding: 2px; } 
.padding4px	{ padding: 4px; } 
.padding6px	{ padding: 6px; } 
.padding10px	{ padding: 10px; } 
.padding10-top	{ padding-top: 10px; }
.float-l	{ float: left; }
.float-r	{ float: right; }
.clear-b	{ clear: both; }
.clear-l	{ clear: left; }
.clear-r	{ clear: right; }
.position-relative	{ position: relative; }
.position-absolute	{ position: absolute; }
div.center {
	margin: 0 auto;
}
/**
 * Borders
 */
.allborder	{ border: 1px solid; }
.allborder2	{ border: 2px solid; }
.allborder3	{ border: 3px solid; }
.bborder	{ border-bottom: 1px solid; }
.tborder	{ border-top: 1px solid; }
.rborder	{ border-right: 1px solid; }
.lborder	{ border-left: 1px solid; }
/**
 * FONTS
 */
.sup {
	font-size: .6em;
	vertical-align: super;
}

/**
 * fonts/anchors
 */
.no_u	{ text-decoration: none; }
.upper	{ text-transform: uppercase; }
.arial	{ font-family: Arial; }
.verdana	{font-family: Verdana; }

.xxs	{ font-size: .4em; }
.xs	{ font-size: .6em; }
.s	{ font-size: .8em; }
.m	{ font-size: .9em; }
.ml	{ font-size: 1.1em; }
.l	{ font-size: 1.2em; }
.xl	{ font-size: 1.4em; }
.xxl	{ font-size: 1.6em; }
.xxxl	{ font-size: 1.8em; }
.x4	{ font-size: 2em; }
.b	{ font-weight: bold; }
.i	{ font-style: italic; }
.black		{ color: #000; }
.red		{ color: #ff0000; }
.light_grey	{ color: #cccccc; }
.grey		{ color: #cccccc; }
.bg_grey	{ background: #cccccc; }
.dark_grey	{ color: #777777; }
.darker_grey	{ color: #444444; }
.grey_blue	{ color: #a8c6d5; }
.light_grey_blue	{ color: #cce1ec; }
.blue		{ color: #01255b; }
.ms_blue	{ color: #00519d; }
.light_blue	{ color: #3c70bd; }
.lighter_blue	{ color: #75c2ea; }
.bg_light_blue	{ background: #3c70bd; }
.fade_blue	{ color: #5480cc; }
.bg_fade_blue	{ background: #5480cc; }
.green		{ color: #189b3d; }
.dark_green	{ color: #105f26; }
.yellow		{ color: #ffeece; }
.bg_yellow	{ background: #ffeece; }
.textleft	{ text-align: left; }
.textright	{ text-align: right; }
.textcenter	{ text-align: center; }

/*
* RESUED
*/
div.content_container {
    width: 960px;
    margin: 0 auto;

}
div.adBlock300x250 {
    background-color: #efefef;
    color: #ccc;
    line-height: 250px;
    text-align: center;
    font-size: 2em;
    width: 300px;
    height: 250px;
}

/**
 * HEADER
 */
div#header {
	height: 57px;
	margin-bottom: 10px;
	background: url(../images/header_bg.png) repeat-x bottom;
}

div.header_bar {
	clear: both;
	height: 10px;
	background: #ffa70e;
}

div.header_logo {
	float: left;
	width: 33%;
	height: 57px;
}

a.logo:link, 
a.logo:visited {
    display: block;
    /* margin: 20px 0 0 0; */
    /* background: transparent url(../images/logo_n.png) no-repeat; */
    background: transparent url(../images/logo_n_t.png) no-repeat;
    height: 57px;
    width: 100%;
    /* position: absolute; */
}

div.header_spacer {
	float: left;
	width: 33%;
	height: 50px;
}

div.header_account {
	float: right;
	width: 20%;
	height: 50px;
}

div.header_account_loggedin {
	float: right;
	width: 20%;
	height: 20px;
}
div.header_account_loggedin_2 {
	float: right;
	width: 20%;
	height: 20px;
}

div.header_navigation {
	float: left; 
	margin-top: 1em;
	width: 45%; 
}

div.header_navigation ul {
/*	float: right; */
	list-style: none;
	margin: 10px 0;
	display: inline;
}

div.header_navigation ul li {
/*	float: left; */
	list-style: none;
	padding: 0 3px;
	margin: 0;
}

div.header_navigation ul a:link,div.header_navigation ul a:visited {
	padding: 0px 5px; 
	text-decoration: none;
	color: #fffae1; 
	font-weight: bold;
}

div.header_navigation ul a:hover {
	color: #000;
	/* background: #5380cc; */
}

a#show_login_box {
	background: #193463 url(../images/linkcard_login.png) no-repeat 5px
		center;
	padding: 3px 5px 3px 20px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	float: right;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

a#show_login_box:hover {
	background: #5380cc;
}

/* TOP AD */
div#header_content_container_wrap {
/*
	margin-left: -9px;
	margin-top: -7px;
	position: relative;
*/
   	float:left; 
	text-align: center;
}

div.content_top_ad {
	font-weight: bold;
	font-size: 1.1em;
	width: 728px; 
	height: 90px;
	margin-bottom: 45px;
	background: url(../images/header_self_ad_leaderboard.png) no-repeat;
}

div.content_top_ad a:visited {
	text-decoration: none;
}

/**
 * order page 1
 */
td.desc_header {
	width: 100%;
}


td.premium_desc {
	width: 30%;
	text-align: center;
}

/**
 * CONTENT
 */
div.order_top {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -.5px;
}

div.order_top .col1,div.order_top .col2,div.order_top .col3 {
	float: left;
	width: 220px;
	padding-right: 45px;
}

div.order_table_container {
	margin-top: 30px;
	background: #5480cc;
	color: #eee;
	width: 100%;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	padding: 10px;
}
div.aff_table_container {
	margin-top: 30px;
	background: #5480cc;
	color: #eee;
	width: 50%;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	padding: 10px;
}
div.order_footer {
	text-align: center;
}

table.order_table_top {
	color: #eee;
	width: 100%;
}

table.order_table_top td {
	padding: 0px 15px 10px 15px;
	color: #eee;
	font-weight: bold;
}

table.order_table {
	background: #fff;
	width: 100%;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

table.order_table td {
	padding: 5px 10px;
/*	font-size: 14px; */
	vertical-align: middle;
}

table.order_table tr.white td {
	background: #fff;
	color: #000;
	padding: 10px 15px;
}

table.order_table tr.yellow td {
	background: #ffeece;
	color: #000;
	padding: 10px 15px;
}

div.order_footer {
	padding: 10px 25px
}

div.paypal {
	background: url(../images/paypal.png) no-repeat right center;
	padding: 15px 0 15px 0;
}

div.order_footer ol {
	text-align: left;
	font-size: .9em;
	padding: 0 20px;
	font-weight: normal;
}

div.order_footer ol li {
	color: #000 !important;
}

/**
 * FOOTER
 */
div#footer {
	text-align: center;
	width: 960px;
	margin: 10px auto;
}

/* #ffa70e = dark orange */ /* #ffd793 = light ornage */
	/* #01255b = blue */ /* #3c70bd = light blue */
	/* #00519d = mega blue */ /* #c93b15 = mega red */
	/* #ece8d6 = tanish */ /* Meiryo Bold = mega font */
	/* monospace bold = shares font */
a:link {
	color: #01255b;
	font-weight: 700;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #01255b;
	/* color: #838383; */
}

#bg_top { /* background:url(../images/bg_top.gif) no-repeat; */
	height: 15px;
	line-height: 15px;
	margin: 0;
	padding: 0;
	width: 609px;
	z-index: 1;
}

h2 {
	clear: left;
	color: #01255b;
	font: bold 12pt Geneva, arial, Verdana, helvetica, sans-serif;
	margin: 4px;
	padding: 10px 0 0 0;
}

h2.error {
	font-size: 9pt;
	color: #d80000;
	padding: 20px;
}

h2.news {
	font-size: 11pt;
	color: #d80000;
	text-align: center;
	margin: 5px 0 0 0;
	padding: 0 5px;
}

h2.sales {
	font-size: 10pt;
	color: #213f56;
	text-align: center;
	margin: 5px 0 0 0;
	padding: 0 5px;
}

p.news {
	font-size: 8pt;
	line-height: 1.3em;
	margin: 0;
	padding: 0 15px;
	text-align: justify;
}
p.premium_info_box {
	font-size: 8pt;
	line-height: 1.3em;
	margin: 0;
	padding: 0 15px;
}

p.small-heading { /* font-size:9pt; */
	font: bold 9pt Geneva, arial, Verdana, helvetica, sans-serif;
	line-height: 1.3em;
	text-align: center;
	margin: 0;
	padding: 0 15px;
}

span.error-white {
	font: bold 9pt Geneva, arial, Verdana, helvetica, sans-serif;
	color: #fff;
	padding: 0;
	margin: 2px;
}

#right_content h2 {
	color: #01255b;
	font: bold 11pt Geneva, arial, Verdana, helvetica, sans-serif;
	margin: 0;
	padding: 5px 0 0 15px;
	text-align: left;
}

#bg_bottom { /*background:url(../images/bg_bottom.gif) no-repeat;*/
	height: 15px;
	margin: 0;
	padding: 0;
	/* width:609px; */
	width: 609px;
}

#left_content p,#right_content p {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: 400;
	line-height: 1.6em;
	margin: 0;
	padding: 5px;
	text-align: justify;
}

img {
	border: 0;
}

p {
	margin: 0;
	padding: 5px 0;
	text-align: justify;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

#wide_content p {
	text-align: left;
	/* padding-bottom: 170px; */
}
/*
#footer {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	padding: 10px;
}
*/
#rightc_container {
	float: left;
	clear: left;
	width: 217px;
	display: none;
	overflow: visible;
	margin-left: 850px;
}

#rightc_head {
	background: url(../images/rightc_head.png) no-repeat;
	height: 15px;
	line-height: 15px;
}

.pass_info {
	color: #01255b;
	font: bold 9pt Verdana;
	margin: 0 15px;
}

#rightc_body {
	background: #FFF;
	border-left: 3px solid #1d4e9a;
	border-right: 3px solid #1d4e9a;
	margin: 0;
	padding: 0;
	text-align: center;
	height: 100%;
	overflow: visible;
}

#rightc_foot {
	background: url(../images/rightc_foot.png) no-repeat;
	height: 15px;
}

#form_box {
	border: 1px solid #000;
	margin: 0px 0 0;
	padding: 0 1em 1em;
	width: 500px;
}

h3 {
	font-family: Geneva, arial, Verdana, helvetica, sans-serif;
	font-size: 13pt;
	margin: 0;
	padding: 0 0 2px 10px;
	color: #01255b;
}

#form_box p {
	clear: left;
	margin: 0;
	padding: 0;
}

.mega_steps {
	clear: left;
	list-style-image: url(../images/tik.png);
	margin: 0;
	padding: 0 25px;
	font-size: 13px;
	line-height: 1.2em;
}

.mega_steps li {
	font-family: Verdana, arial, helvetica, sans-serif;
	margin: 0px 0 0 5px;
}

.general_list {
	list-style-image: url(../images/tik2.gif);
	margin: 0;
	padding: 0 25px;
	font-size: 9pt;
	font-family: Geneva, arial, Verdana, helvetica, sans-serif;
}

.general_list li {
	line-height: 1.3em;
	margin: 0 0 0 10px;
	padding: 0 0 5px;
}

#login_box {
	border: 1px;
	float: left;
	margin: 0 0 0 270px;
}

#upload_form {
	border: 0;
	font: normal 8pt Verdana, arial, helvetica, sans-serif;
	text-align: left;
	color: #132c53;
	margin:-10px -10px;
	width:100%;
}
#upload_form input.srcinput {
    background: url(../images/account_search_bg.png) no-repeat;
    padding: 8px 0;
    width: 220px;
    border: none;
    color: #555;
    font-size: 12px;
    padding-left: 30px;
}
#upload_form input.search-button {
	height:22px; 
	width:70px; 
	background:transparent url(../images/button.png) no-repeat; 
	border:0;
	font-weight:bold;
}
.search_header_form {
	position: relative;
	float: right;
	border: 0;
	font: normal 8pt Verdana, arial, helvetica, sans-serif;
	text-align: left;
	color: #132c53;
	height: 20px;
}

.search_header_form form {
	margin: 0;
	padding: 0;
}

.search_header_form input {
	margin: 0 5px;
	padding: 0;
	font: normal 9pt Verdana, arial, helvetica, sans-serif;
}

#dlink {
	background: url(../images/dlink_bg.png) repeat-x;
	border-top: 1px solid #000;
	border-bottom: 0 solid #ffa70e;
	color: #eaf1f7;
	display: table-cell;
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	height: 47px;
	text-align: center;
	vertical-align: middle;
	width: 770px;
	clear: left;
}

#dlink a:link,#dlink a:visited {
	color: #fff;
	font-size: 16pt;
}

#dlink a:hover {
	text-decoration: none;
}

.file_info dt,.gen_info dt {
	color: #01255b;
	font-size: 12pt;
	font-weight: bold;
	padding: 7px 0 0;
}

.file_info_small dt {
	color: #01255b;
	font-size: 10pt;
	font-weight: bold;
	padding: 5px 0 0;
}

.link_info_small dt {
	color: #01255b;
	font-size: 10pt;
	font-weight: bold;
	padding: 5px 0 12px 0px;
}

.legal dt,.blog-snips dt {
	color: #01255b;
	padding: 7px 0 0;
	font: bold 9pt arial, helvetica, sans-serif;
	word-spacing: .15em;
}

.file_info dd,.gen_info dd {
	margin: 0 0 0 20px;
}

.file_info_small dd {
	margin: 0 0 0 2px;
	font-size: 10pt;
}

p.legal {
	font-size: 8pt;
	line-height: 1.3em;
	text-align: justify;
	margin: 0;
	padding: 10px;
	text-align: justify;
}

h2.legal {
	color: #01255b;
	font: bold 9pt arial, helvetica, sans-serif;
	margin: 0 4px;
	padding: 0;
	width: 100%;
}

dd.red {
	color: red;
}
dd.blue {
	color: blue;
}

.legal dd,.blog-snips dd {
	margin: 0 0 0 8pt;
	font: 9pt arial, helvetica, sans-serif;
	word-spacing: .1em;
	line-height: 1.5em;
}

/* download passport  */
.passport dd {
	font: 9pt arial, helvetica, sans-serif;
	word-spacing: .1em;
	line-height: 1.5em;
	text-align: left;
}

.passport p {
	font: 9pt arial, helvetica, sans-serif;
	word-spacing: .1em;
	line-height: 1.5em;
	text-align: left;
	margin: 9pt;
}

.user_links dl {
	margin: 0;
	padding: 0;
	clear: both;
	display: block;
}

.user_links dt {
	color: #ffa70e;
	font: bold 14pt arial, helvetica, sans-serif;
	text-align: center;
	padding: 0;
	margin: 0;
}

.user_links dd {
	font: bold 10pt arial, helvetica, sans-serif;
	text-align: center;
	padding-bottom: 15px;
	margin: 0;
}

sup {
	font-weight: bold;
}

#tosCheck {
	height: 20px;
	width: 20px;
	vertical-align: middle;
}

#submitUpload {
	height: 20px;
	width: 115px;
	vertical-align: middle;
	background: #fff;
	color: #01255b;
	font-weight: bold;
	border: 0;
}

ol {
	color: #01255b;
	font: bold 11pt arial, helvetica, sans-serif;
	margin: 0;
	padding: 10px 25px;
}

input.submit-btn {
	width: 49px;
	height: 22px;
	background: #333 url(../images/go-btn.jpg) no-repeat;
	outline: none;
}

input.submit-btn:hover {
	background: #666 url(../images/go-btn.jpg) no-repeat 0 -22px;
}

/* user pages */
h4.welcome {
	margin: 0;
	padding: 5px;
	color: #01255b;
	font: 16pt arial, Verdana, helvetica, sans-serif;
	display: inline;
	vertical-align: 28px;
}

h4 {
	margin: 0;
	padding: 25px 0 0 10px;
	color: #01255b;
	font: 16pt arial, Verdana, helvetica, sans-serif;
}

td.t-head {
	background: #FFF5E4;
	color: #544C3D;
	font: 14pt Verdana, helvetica, sans-serif;
	border-bottom: 1px solid #A9987B;
	padding: 5px;
}

.alt1 {
	background: #fff0d5;
	border-bottom: 1px solid #eed6ad;
}

.alt2 {
	background: #f6e8cd;
	border-bottom: 1px solid #A9987B;
}

/* comparison chart table */
.comparison-chart {
	width: 580px;
	border: 1px solid #01255b;
	border-spacing: 0;
	font: 8pt Verdana, helvetica, sans-serif;
	border-collapse: collapse;
	margin: 6px auto;
	clear: left;
	background: #fff;
}

h3.price {
	font: bold 30pt Georgia, helvetica, sans-serif;
}

.comparison-chart td {
	border: 1px solid #01255b;
	padding: 5px;
	text-align: center;
	font: 10pt Verdana, helvetica, sans-serif;
}

.t-head-chart {
	/* background: #5a7d9f url(../images/head-grad.jpg) repeat-x; */
	color: #fff;
	text-align: left;
}

.t-foot-chart {
	background: #5a7d9f url(../images/foot-grad.jpg) repeat-x;
	color: #fff;
	text-align: left;
}

td.header-cell {
	font: bold 9pt Verdana, helvetica, sans-serif;
}

td.footer-cell {
	font: bold 7pt Verdana, helvetica, sans-serif;
	text-align: left;
}

td.header-cell a,td.footer-cell a {
	color: #ecf1f4;
}

td.header-cell-promo { /* background:#000066;
background:#ffffcc; */
	background: #ffd793;
	font: bold 10pt Verdana, helvetica, sans-serif;
	color: #000066;
}

.buy-cell {
	background: #f4f4f4;
	font: bold 11pt Verdana, helvetica, sans-serif;
	color: #01255b;
	text-align: center;
	border-collapse: collapse;
}

/* LINK CARD */
#link-card {
	width: 163px;
	height: 210px;
	background: url(../images/link-card-bg.png);
	margin: 10px auto;
}

#link-card-small {
	float: right;
	display: block;
	width: 195px;
	height: 168px;
	background: url(../images/link-card-small-bg.png);
	margin: 10px;
}

#link-card-small2 {
	width: 195px;
	height: 168px;
	background: url(../images/link-card-small-bg.png);
	margin: 10px;
}

#link-card-wide {
	float: right;
	width: 215px;
	height: 189px;
	background: url(../images/link-card-bg-wide.png) no-repeat;
	margin: 5px 12px;
}

#link-card p {
	text-align: center;
	font: 14pt Verdana, helvetica, sans-serif;
	color: #FFF;
}

#link-card dl,#link-card-wide dl {
	padding: 40px 5px 0 5px;
}

#link-card dt,#link-card-wide dt {
	color: #daedff;
	font: bold 10pt arial, helvetica, sans-serif;
	margin: 0px;
	padding-top: 5px;
}

#link-card dd,#link-card-wide dd {
	color: #FFF;
	font: bold 9pt arial, helvetica, sans-serif;
	margin: 0 13px;
}

#search-box .verify {
	margin-top: 18px;
}

/* SEARCH RELATED */
.file-list-even,.file-list-odd {
	padding: 10px 20px;
	border-bottom: 1px dotted #000;
	font-size: 12px;
}

.file-list-odd {
	background: #dfdfdf;
}

.file-list-even {
	background: #f2f2f2;
}

.file-list-even .clear,.file-list-odd clear {
	height: 5px;
}

.file-list-even a.name,.file-list-odd a.name {
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	padding-bottom: 15px;
	color: #385B7D;
}

.file-list-even a:hover,.file-list-odd a:hover {
	text-decoration: underline;
}

.search-summary {
	background-color: #5D80A2;
	padding: 10px;
	color: #fff;
	float: left;
	width: 100%;
	margin-top: 10px;
}

.search-results {
	padding: 0;
	margin: 0 5px;
}

dt.search-results1 {
	font: bold 9pt arial, helvetica, sans-serif;
	background: #f2f2f2;
	padding: 3px 0 0 5px;
}

dd.search-results1 {
	margin: 0;
	padding: 3px 6px;
	font: 9pt arial, helvetica, sans-serif;
	background: #f2f2f2;
	padding-left: 12px;
}

dt.search-results2 {
	font: bold 9pt arial, helvetica, sans-serif;
	background: #dfdfdf;
	padding: 3px 0 0 5px;
}

dd.search-results2 {
	margin: 0;
	padding: 3px 12px;
	font: 9pt arial, helvetica, sans-serif;
	background: #dfdfdf;
}

#slotpos,#sloteta {
	font-weight: bold;
	color: #ffd793;
}

#promo1 {
	background: url(../images/5-per-year.png) no-repeat;
	width: 163px;
	height: 190px;
	margin: 0 auto;
}

#promo2 {
	background: url(../images/month-promo-bg.png) no-repeat;
	width: 573px;
	height: 50px;
	margin: 5px auto;
}

p.cfh {
	font-size: 9pt;
	line-height: 1.3em;
	text-align: justify;
	margin: 0;
	padding: 10px 4px;
	text-align: justify;
}

.mega_steps_small {
	clear: left;
	list-style-image: url(../images/tik.png);
	font-size: 9pt;
	margin: 5px 30px;
	padding: 0;
}

.mega_steps_small li {
	font-family: Verdana, arial, helvetica, sans-serif;
	margin: 2px 0 0 15px;
	word-spacing: .2em;
	line-height: 1.5em;
}

.share-link {
	font-family: Verdana, arial, helvetica, sans-serif;
}

.flag {
	padding: 5px;
}

#self-ad {
	width: 100%;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background: url(../images/self-ad-bg.jpg) repeat-x;
	margin: 3px 0;
	clear: right;
}

table.userp_file {
	width: 96%;
	/* border: 1px solid black; */
	padding: 0;
	margin: 5px auto;
}

.userp_file_desc {
	background: #f2f2f2;
	font: 9pt bold Verdana, arial, helvetica, sans-serif;
}

#myms_form {
	margin-left: 15px;
	font: bold 10pt arial, helvetica, sans-serif;
	color: #1a3244;
}

.userpage-bookmarks a:link,.userpage-bookmarks a:active,.userpage-bookmarks a:visited
	{
	color: #213f56;
	font: bold 9pt arial, helvetica, sans-serif;
	text-decoration: none;
}

.userpage-bookmarks a:hover {
	color: #386c93;
	text-decoration: underline;
}

.myms-nav a:link,.myms-nav a:visited,.myms-nav a:active,.myms-nav {
	font: bold 9pt arial, helvetica, sans-serif;
	color: #213f56;
	text-decoration: none;
}

.myms-nav a:hover {
	text-decoration: underline;
}

.myms-nav-bg a:link,.myms-nav-bg a:visited,.myms-nav-bg a:active,.myms-nav-bg {
	font: bold 9pt arial, helvetica, sans-serif;
	color: #213f56;
	text-decoration: none;
	background:url(../images/my-ms-tablebg.gif)
}

.myms-nav-bg a:hover {
	text-decoration: underline;
}

#link-info-title { /* t r b l*/
	float: left;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	color: #01255b;
	font-size: 11pt;
	font-weight: bold;
}

#link-info {
	float: left;
	margin: 0px;
	width: 220px;
	color: #01255b;
	font-size: 10pt;
	font-weight: bold;
	padding: 5px 0 12px 0px;
}

#sim-links {
	float: left;
	margin: 10px 0px 50px 0px;
	width: 250px;
	height: 100px;
	color: #01255b;
	font-size: 10pt;
	font-weight: bold;
	padding: 5px 0 12px 0px;
	/* border-color:red; 
border-style:solid; */
}

#goog-adsense {
	float: right;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	/* border-color:red; 
border-style:solid; */
}

.videobox-container {
	width: 500px;
	float: right;
	text-align: center;
}

.videobox-container-recent-clips {
	width: 150px;
	float: left;
	text-align: center;
}

#video-box {
	float: right;
	margin-right: 15px;
	/* border-color:red; 
border-style:solid; */
	text-align: center;
}

#self-ad-box {
	width: 163px;
	height: 210px;
	margin: 10px auto;
}

.mymsedit_box {
	/* background: url(../images/content_gradient_bg_thickbox.jpg) repeat-x; */
	background-color: transparent;
	margin: 2px;
	padding: 4px;
	/* border: 2px solid #01255b; */
}

.myms_toprightnav {
	/* background:#5a7d9f url(../images/head-grad.jpg) repeat-x; */
	background: #5a7d9f;
	color: #fff;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	clear: left;
	border-bottom: 2px solid #213f56;
	font-family: Verdana, helvetica, sans-serif;
}

.myms_topleftnav_header {
	/* background:#5a7d9f url(../images/head-grad.jpg) repeat-x; */
	background: #5a7d9f;
	color: #fff;
	text-align: center;
	font-size: 9pt;
	font-weight: bold;
	clear: left;
	border-bottom: 2px solid #213f56;
	font-family: Verdana, helvetica, sans-serif;
}

.myms_toprightnav_contents_background {
	background: url(../images/my-ms-tablebg.gif) repeat-x;
}

.myms_toprightnav_contents {
	padding: 2px;
	font-size: 9pt;
	clear: left;
	font-family: Verdana, helvetica, sans-serif;
}

.myms_topleftnav_contents {
	padding: 2px;
	font-size: 9pt;
	clear: left;
	font-family: Verdana, helvetica, sans-serif;
}

.upload_title {
	padding: 10px;
	font-size: 14pt;
	font-family: Verdana, helvetica, sans-serif;
	font-weight: bolder;
	background: #647fa6;
	text-align: center;
	color: #fff;
}

.l_ad {
	font-size: 8pt;
	font-family: Verdana, helvetica, sans-serif;
	font-weight: lighter;
	height: 10px;
}

.login_register {
	float: right;
	margin-top: 4px;
	font-size: 9pt;
	font-family: Verdana, helvetica, sans-serif;
	/* font-weight:lighter; */
	/* font-color: #fff; */
	color: #fff;
}

.login_register a:link,.login_register a:visited {
	text-decoration: none;
	color: #fff;
}

.logo_header {
	position: absolute;
	right: 180px;
	top: 0;
}

.text_logo_header {
	position: absolute;
	right: 20px;
	top: 0;
	font: bold 18pt Trebuchet MS;
	color: #01255b;
}

.nav_div {
	width: 550px;
	/* text-align: top; */
}

.user_header_info {
	float: left;
	width: 400px;
	height: 23px;
	margin-top: 4px;
	padding-left: 15px;
	font: bold 9pt Trebuchet MS;
	color: #6caae5;
	display: block;
}

p.uhi {
	font: bold 9pt Trebuchet MS;
}

.nav_header_container {
	position: relative;
	height: 35px;
}

.login_form {
	padding: 10px;
	margin-left: 15px;
	font: bold 10pt arial, helvetica, sans-serif;
	color: #1a3244;
}

.recent_user_uploads_title {
	padding: 6px;
	font-size: 11pt;
	font-family: Verdana, helvetica, sans-serif;
	font-weight: bolder;
	color: #fff;
	background: #647fa6;
	text-align: center;
	display: block;
}

.recent_user_uploads_content {
	float: left;
	padding-left: 30px;
	font-size: 8pt;
	font-family: Verdana, helvetica, sans-serif;
	font-weight: bolder;
	color: #1a3244;
	text-align: center;
	display: block;
	width: 100px;
}

.user_header_info_scroll_right {
	top: 0;
	max-height: 18px;
	background: transparent;
}

.hover_upload_description {
	
}

.tb_login {
	background: #FFF url(../images/content_gradient_bg.jpg) repeat-x;
}

.linkcard_login {
	width: 163px;
	height: 150px;
	margin: 10px auto;
	padding: 6px;
	margin: 0 auto;
	font: bold 7pt arial, helvetica, sans-serif;
	color: #999;
	text-align: right;
}

.linkcard-login form {
	padding: 45px 0 0 50px;
}

.linkcard-login input {
	width: 101px;
	height: 13px;
	margin-top: 2px;
	padding: 2px;
	background: #e6edf4;
	border: 1px solid #000;
	font: 8pt arial, helvetica, sans-serif;
	color: #011738;
}

.myms_input {
	width: 95%;
	background: #cccccc;
}

.recent_clips {
	margin-left: 10px;
}

.recent_clips_text {
	font: 7pt bold arial, helvetica, sans-serif;
	color: #00519d;
	text-align: center;
}

.jacket {
	list-style: none;
}

ul.jacket li a span {
	/* color: #fff !important; */
	color: #000 !important;
}
.edit_input {
	width: 185px;
	text-align: left;
	font: 9pt bold arial, helvetica, sans-serif;
}

/*#tabscontainer {
	display: none;
}*/

.msfocus {
	background: #ffd793;
}

div.ms_folder_tab {
	font-size: 8pt;
	line-height: 1em;
	text-align: left;
	width: 420px;
}

div.ms_dl_share_left {
	float: left;
	font-size: 8pt;
	line-height: 1em;
	text-align: left;
	width: 360px;
}

div.ms_dl_share_right {
	float: right;
	font-size: 8pt;
	line-height: .9em;
	text-align: left;
	width: 280px;
}

div.quick_blog {
	margin-top: 10px;
	padding: 15px;
}

div.quick_blog p {
	text-align: center;
	color: #01255b;
	font: 14pt bold Verdana, helvetica, sans-serif;
}

.quickblog_title a {
	padding: 6px;
	font: 14pt bold Verdana, helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	color: #00519d;
}

.quickblog_date {
	font: 9pt bold;
	color: #00519d;
	vertical-align: super;
}

.quickblog_author {
	padding: 6px;
	margin: 1.1em;
	font: 10pt bold Verdana, helvetica, sans-serif;
	text-align: right;
	display: block;
	color: #00519d;
}

.quickblog_content {
	padding: 6px;
	margin: 1.1em;
	font: 10pt bold Tahoma, Geneva, sans-serif;
	text-align: left;
	display: block;
	color: #000;
}

.myms_nav_header {
	width: 225px;
/*	height: auto; */
	background-color: transparent;
	float: left;
	padding-bottom:10px;
}
h2.account_header { 
	font-size: 2em;
	font-weight: bold; 
	letter-spacing: -1px; 
	margin-top:-10px; 
}
div.my_files_count { float: left; font-weight:normal; font-size:12px; }
table.my_files_table {
    border: 1px solid #d5d5d5;
    border-bottom: none;
    width: 100%;
    font-size: 11px;
}	
table.my_files_table th  {
    height:auto;
    /* min-height:auto; */
}
table.my_files_table th, table.my_files_table td  {
    border-bottom: 1px solid #d5d5d5;
    padding: 5px 8px;
}
table.my_files_table th  {
    height:auto;
    /* min-height:auto; */
    padding: 7px 0px;
}
tr.my_files_table_header {
    font-weight: bold;
    color: #999;
    font-size: 1.1em;
    height: auto;
    background: url(../images/table_header_bg.png) repeat-x;
    border: 1px solid #d5d5d5;
}
tr.my_files_table_header a:link,
tr.my_files_table_header a:visited {
    color: #999;
}
tr.my_files_table_header a.table_header_sort:link,
tr.my_files_table_header a.table_header_sort:visited { 
    background: url(../images/icons/sort_up.png) no-repeat right center;
    padding-right: 20px;
    color: #000;
}
a.sort_down:link, a.sort_down:visited { 
    background: url(../images/icons/sort_down.png) no-repeat right center;
    padding-right: 20px;
    color: #000;
}
.grey_bt { border-top: 1px solid #d5d5d5; }
.grey_bb { border-bottom: 1px solid #d5d5d5; }
.grey_bl { border-left: 1px solid #d5d5d5; }
.grey_br {	border-right: 1px solid #d5d5d5; }
table.my_files_table tr.alt1 td { background: #f3faff; height:21px; cursor:default; }
table.my_files_table tr.alt2 td { background: #fff; height:21px; cursor:default; }
table.my_files_table tr.alt2 td { background: #fff; height:21px; }
tr.rowOver td { background: #CADDEE !important; cursor: pointer; }
tr.childShown td { font-size: 1.3em; font-weight: bold; background: #cce1ec !important; }
tr.f_details{ 
	display:none; 
	background:#dbedf6 url(../images/h300.png) repeat-x; 
}
tr.file_details td { background: #dbedf6; text-align: left; }

.close-div
{
	margin-top:-25px; 
	text-align:right; 
	width:104%;
	position:relative;
}

.close
{
	cursor:pointer;
}

.mb-close{
	cursor:pointer;
	margin-top:-10px;
}

.inputText{
   -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #eee url(../images/input_bg.gif) repeat-x left top;
    padding: 5px 6px;
    border: 1px solid #b6b6b6;
	margin-top:5px;
	margin-bottom:10px;
    /*border-bottom: none;
    border-right: none;*/
    width: 90%;
}
.inputText:focus {
    background: #FFE;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border: 1px solid #b6b6b6;
}
.selectOne{
   -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #eee url(../images/input_bg.gif) repeat-x left top;
    padding: 5px 6px;
    border: 1px solid #b6b6b6;
	margin-bottom:10px;
    /*border-bottom: none;
    border-right: none;*/
    width: 42% !important ;
}
.selectOne:focus {
    background: #FFE;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border: 1px solid #b6b6b6;
}
.inputTextarea{
   -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #eee url(../images/input_bg.gif) repeat-x left top;
    padding: 5px 6px;
    border: 1px solid #b6b6b6;
	margin-top:5px;
	margin-bottom:10px;
    /*border-bottom: none;
    border-right: none;*/
    width: 40%;
}
.inputTextarea:focus {
    background: #FFE;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border: 1px solid #b6b6b6;
}

.myms_files {
	width: 700px;
	height: auto;
	background-color: transparent;
	float: right;
	padding-bottom:10px;
}

.exlc_input {
	font-size: 9px;
	width: 20px;
	height: 15px;
}

.edit_link_updated {
	float: right;
	clear: right;
	background: red;
	color: #fff;
	font: 11px bold sans-serif;
}
.edit {
	cursor:pointer;
}

.gpnts_success {
	clear: right;
	width: 100%;
	background: red;
	color: #fff;
	font: 11px bold sans-serif;
	display: none;
}

.edit_wrap_left {
	float: left;
}

.delete_link_nav {
	font: 11px bold sans-serif;
}

.lc_login {
	font-size: 8pt;
	font-family: Verdana, helvetica, sans-serif;
	font-weight: lighter;
	color: white;
	/* width:50px; */
}

input.lc_signin {
	background: #5582ce;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	margin-left: 5px;
	border: none !important;
	line-height: 20px;
	height: 20px;
}

input.linkc_signin {
	background: #5582ce;
	font-size: 11px;
	font-weight: bold;
	margin-left: 5px;
	border: none !important;
	line-height: 20px;
	width: 50px; 
	height: 18px; 
	padding: 0; 
	color: #01255b; 
	font: bold 8pt Ariel, helvetica, sans-serif;
}
img.security{
	margin:0 10px; 
	border:1px solid #4f4f4f;	
}
.rbold{
	color:red; 
	font-weight:bold;	
}
#note1{
	width:400px; 
	border:2px solid #ffa70e; 
	margin:20px; 
	padding:20px;	
}
#subsdiv{
	width:90%; 
	border:4px solid #ffa70e; 
	margin:15px; 
	margin-right:20px; 
	padding:10px;	
}
#subsdiv1{
	width:240px; 
	border:4px solid #ffa70e; 
	margin:15px; 
	margin-left:0px; 
	padding:10px;	
}
#subsdiv2{
	width:240px; 
	border:4px solid #ffa70e; 
	margin:15px; 
	margin-left:280px; 
	padding:10px;	
}

div.frameDiv{
	width:65%; 
	margin-left:auto; 
	margin-right:auto;	
}
div.clipNote{
	position:absolute; 
	top:30px; 
	left:520px; 
	width:100px;	
}
/*
div.fmiddle{
	float: middle;	
}
*/
div.showlogin_form_container {
	position: absolute;
	-z-index: 400;
	margin-left: 320px;
	top: 4px;
}

label.lc_login strong {
	color: #fff !important;
}

.showlogin_form {
	display: none;
	clear : both;
	color: #fff !important;
	width: 470px;
	height: 35px;
}
#overDiv{
	position: absolute; 
	visibility: hidden; 
	z-index: 1050;	
}

#showgpnts_form {
	position: absolute;
	left: 280px;
	top: 45px;
	display: none;
	border: 4px #333333 solid;
	clear: both;
	color: #000;
	width: 380px;
}

div.showlogin_form a:link,div.showlogin_form a:visited {
	color: #7fabf9;
	font-size: 11px;
}

.myms_gp_box {
	/* background:url(../images/content_gradient_bg_thickbox.jpg) repeat-x; */
	background: #ffd793;
	left: 0px;
	padding: 2px;
	/* 213f56  01255b */
	border-top: 3px solid #999999;
	border-left: 3px solid #999999;
	border-bottom: 2px solid #999999;
	border-right: 2px solid #999999;
	width: 373px;
	font-size: 12px;
}

.myms_gp_box p {
	background: none;
	border: none;
}

.myms_gp_box form {
	font-size: 9px;
	background: none;
	border: none;
}

.myms_folder_breadcrumb {
	font-size: 9pt;
	line-height: 1em;
	float: left;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 10px;
	width: 700px;
	clear: both;
}

.myms_folder_select {
	font-size: 8pt;
	line-height: 1em;
	float: left;
	margin: 0px 0px 0px 12px;
	padding: 0px 0px 0px 10px;
	width: 700px;
	clear: both;
}

.myms_rc_folder_list {
	font-size: 8pt;
	width: 200px;
	text-align: left;
}

.ms_store {
	margin-top: 15px;
	color: #00519d;
}

.ms_store p {
	font-size: 16px;
	color: #00519b;
	font-weight: bold;
}

/**
 * ORDER PUSH PAGE
 */
div.order_push {
	width: 800px;
	height: 353px;
	overflow: hidden;
	display: block;
	margin-top: 30px;
}

div.order_push_box_left {
	width: 40%;
	height: 80%;
	float: left; 
	border: 2px solid #ffa70e; 
	text-align: center; 
	padding: 5px; 
	background-color: #ffd792; 
	-moz-border-radius: 8px;
}

div.order_push_box_left_2 {
	width: 30%;
	height: 65%;
	float: left; 
	border: 2px solid #ffa70e; 
	text-align: center; 
	margin-left: 10px;
	padding: 5px; 
	background-color: #ffd792; 
	-moz-border-radius: 8px;
	
}

div.order_push_box_right {
	width: 40%;
	height: 80%;
	float: right; 
	border: 2px solid #ffa70e; 
	text-align: center; 
	padding: 5px; 
	background-color: #ffd792; 
	-moz-border-radius: 8px;
}

div.order_push_box_right_2 {
	width: 30%;
	height: 80%;
	float: right; 
	border: 2px solid #ffa70e; 
	text-align: center; 
	padding: 5px; 
	background-color: #ffd792; 
	-moz-border-radius: 8px;
}

div.order_push_button_left {
	width: 40%;
	clear: both;
	float: left; 
	padding: 5px; 
	font-size: 12px;
	border: 2px solid #ffa70e; 
	text-align: center; 
	background-color: #ffd792; 
}

div.order_push_button_left_2 {
	width: 30%;
	float: left; 
	margin-left: 10px;
	padding: 5px; 
	font-size: 12px;
	border: 2px solid #ffa70e; 
	text-align: center; 
	background-color: #ffd792; 
}

div.order_push_button_right {
	width: 40%;
	float: right; 
	padding: 5px; 
	font-size: 12px;
	border: 2px solid #ffa70e; 
	text-align: center; 
	background-color: #ffd792; 
}

div.order_push_button_right_2 {
	width: 30%;
	float: right; 
	padding: 5px; 
	font-size: 12px;
	border: 2px solid #ffa70e; 
	text-align: center; 
	background-color: #ffd792; 
}

a.button_free {
	display: block;
	float: left;
	width: 400px;
	height: 353px;
	background: url(../images/order_push.png) no-repeat 0 0;
}

a.button_free:hover {
	background-position: 0 -353px;
}

a.button_linkcard {
	display: block;
	float: left;
	width: 400px;
	height: 353px;
	background: url(../images/order_push.png) no-repeat -400px 0;
}

a.button_linkcard:hover {
	background-position: -400px -353px;
}

a.advance {
	text-decoration: none;
	font-weight: normal;
}

a.advance:hover {
	text-decoration: underline;
	font-weight: bold;
}

.adsearch {
	width: 62.4%;
	margin-top: -1px;
	border: 1px solid #000;
	margin-left: 95px;
	background-color: #5D80A2;
	padding: 10px;
	border-bottom: 2px solid #000;
	color: #fff;
	font-size: 12px;
	float: left;
	padding-bottom: 20px;
}

div.header_popup {
	padding:0px 40px 40px 40px;
}
div.header_popup p {
    font-size: 11px;
    color: #999;
    font-weight: bold;
    padding: 5px 0;
}
div.header_popup .heading {
    width: 87px;
    margin-left: 140px;
    margin-top: -15px;
    text-align: center;
    position: absolute;
    font-size: 20px;
    font-weight: bold;
}
.step-active{
    display:block;
    clear:both;
    text-align:center;
    padding:10px;
    width:150px;
    background: #6491B5;
    font-size: 14px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
}
.step{
    display:block;
    clear:both;
    text-align:center;
    padding:10px;
    width:150px;
    font-size: 14px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #000;
}
a.disabled {
    color: #999 !important;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px;
    font-family: Arial, sans-serif;
    border: none !important;
    background-color:#ccc;
    cursor: default !important;
    width: 91px !important;
    height: 25px !important;
	text-decoration:none;
}
a.green_submit {
    text-align: center;
    line-height: 26px;
    display: block;
	text-decoration:none;
	font-size: 14px;
    font-weight: bold;
    letter-spacing: -1px;
    font-family: Arial, sans-serif;
    border: 1px solid #666;
	color:#666;
    background-color:#ddd;
    width: 91px !important;
    height: 25px !important;
}

.green_submit {
    text-align: center;
    display: block;
	font-size: 12px;
    font-weight: bold;
    letter-spacing: -1px;
    font-family: Arial, sans-serif;
    border: 1px solid #ccc;
	color:#666;
    background-color:#fff;
    width: 91px !important;
    height: 25px !important;
}

.paypal_upgrade_submit
{
    background: url(../images/input_bg.gif) repeat-x left top;
    margin-top:5px;
    margin-bottom:10px;
    width: 134px !important;
    height: 25px !important;
    border: 1px solid #b6b6b6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

a.tosprev{
    text-align: center;
    display: block;
}
a.tosnext{
    text-align: center;
    display: block;
}
a.disprev{
    text-align: center;
    display: block;
}
a.disnext{
    text-align: center;
    display: block;
}
a.disabled {
    text-align: center;
    line-height: 26px;
    display: block;
}

input.signupForm {
	background: #5582ce;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	margin: 5px 0;
	line-height: 20px;
	height: 22px;
	width:180px;
}
div.loading {
    width: 100%;
    height: 100%;
    background: url(../images/loading2.gif) no-repeat left center;
}
div.rloading {
    width: 100%;
    height: 100%;
    background: url(../images/loading2.gif) no-repeat left center;
	display:none;
	padding-left:20px;
}
div.process{
	display:none; 
	background-position:left; 
	padding-left:20px;	
	background: url(../images/loading2.gif) no-repeat left center;
}
/*
 * too large for free
 */
div.too_large_for_free_box {
	width: 40%;
	height: 275px;
	float: left; 
	border: 2px solid #ffa70e; 
	text-align: center; 
	padding: 5px; 
	background-color: #ffd792; 
	-moz-border-radius: 8px;
}

div.download_faster_options_box {
	width: 40%;
	height: 80%;
	float: left; 
	border: 2px solid #ffa70e; 
	text-align: center; 
	padding: 5px; 
	background-color: #6e98de; 
	-moz-border-radius: 8px;

}

.act-title {
	text-align:left; padding-bottom:5px; 
}

.act-title h1{
	font-size:24px;	
}

/*
 * download landing page table
 */

td.desc_col {
	width: 40%;
}

td.free_col {
	width: 30%;
	text-align: center;
}

td.pay_col {
	width: 30%;
	text-align: center;
}
.req{
	color: #F00;	
}
.file_data_tabs ul { margin: 0; width: 100%;  text-align: left;}
.file_data_tabs li { margin: 0 2px 5px 0; list-style: none; display: inline-table; }
.file_data_tabs li a { 
    padding: 5px 10px !important;
    display: block;
    background: url(../images/table_header_bg.png) repeat-x;
    /* color: #999; font-weight: normal; */
    color: #000; font-weight: normal;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #d5d5d5;
}
/* .file_data_tabs li.ui-tabs-selected a { background: #d5d5d5; color: #000; height:21px; } */
.file_data_tabs li.ui-tabs-selected a { background: #75c2ea; color: #000; height:21px; }

.signup_input{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #eee url(../images/input_bg.gif) repeat-x left top;
    padding: 5px 6px;
    border: 1px solid #b6b6b6;
	margin-top:5px;
	margin-bottom:10px;
    /*border-bottom: none;
    border-right: none;*/
    width: 90%;
}
.signup_input:focus {
    background: #FFE;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	border: 1px solid #b6b6b6;
}

#signup_form{
	float:left;
	padding-left:10px; 
	width:350px; 
}
#signup_form .error{
	border:1px solid #900;
	background:#FFD;
	padding:10px;
	width:350px !important;
	display:none; 
	margin-top:15px;
}
#signup_form .error p{
	background: url(../images/cross_small.png) no-repeat left center;
	padding-left:16px;
	color:#C06;
}

#pre{
	width:600px;
/*	height:40px;*/
	vertical-align:middle;
	padding-top:10px;
}
#err_msg{
	color:#900;	
}
#succ_msg{
	color:#030;	
}
.clear_space{
	clear:both; 
	height:10px;	
}
#code{
	width:250px;	
}
.nxt_btn{
	clear:both; 
	width:527px; 
	padding-top:10px;
}
.absdiv{
	width:100%;	
}
.margin-babsdiv div.abstop{
	width:100%; 
	margin-top:15px;	
}
p.not9{
	font-size:9px;	
}
p.not11{
	font-size:11px;	
}
#free_content{
	width:90%; 
	height:240px; 
	border:0px solid #ffa70e; 
	margin:15px; 
	margin-right:20px; 
	padding:10px; 
	position:relative;	
}
#free_content h2{
	text-align:center;	
}
#free_content div{
	padding:0; 
	border:2px solid #213f56; 
	margin-top:10px;	
	width:45%; 
	float:left; 
	position:relative;
}
.ordertbl{
	margin-top:0; 
	font-size: 0.75em; 
	font-family:arial;	
}
.cc1{
	color:#ffbe0d;	
}
.fs1{
	font-size:small; 
	font-style:italic;	
}
.cgs{
	color:green; 
	font-size:1.5em;	
}
.btnspace{margin: 0 0 7px 0;}
.pp_verify{
	font-size:x-small; 
	background: url(../images/paypal_verified.png) no-repeat right center;	
}
.igrey{
	font-style:italic; 
	color:grey;	
}
input.updt_pass{
	height:19px; 
	padding:0; 
	color:#01255b; 
	font:bold 8pt Ariel, helvetica, sans-serif;	
}
.lftnav{position:relative; left:10px; top:10px; width:560px; height:203px; background-color:transparent; clear:left;}
.navstart{left:10px; top:10px; width:250px; border:2px solid #213f56; position:absolute;}
.nav-title{border-bottom:2px solid #213f56; font:bold 10pt Geneva, Ariel, Verdana, helvetica, sans-serif;}
.top-nav{right:10px; top:10px; width:250px; border:2px solid #213f56; position:absolute;}
.per{padding:0; border:2px solid #213f56; margin-top:25%; }
.links-pg{float:left; margin:0px 0px 0px 12px; padding:0px 0px 0px 10px; width:320px; height:35px; clear:left;}
.ulinks{margin:0px 0px 0px 0px; clear:left;}
.cell-font1{font-size:10pt;}
.fleft{float:left; }
.pgstart{height:400px; overflow:auto; width:527px; padding-left:15px; border-bottom:1px solid #b2c7eb; text-align:left; font-size:12px;}
.pgcontent{overflow:auto; width:600px; padding-left:20px; text-align:left; margin-left:-80px; }
.pgcontent span.fnormal{padding:10px; float:left; width:150px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.pgcontent span.fbold{padding:10px; float:left; width:250px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.agree-chk{clear:both; display:block; text-align:left; padding-top:10px; padding-bottom:10px;}
.agreePolicy{width: 10px; background: none;}
.contd{clear:both; width:450px; padding-top:15px; margin-bottom:20px;  }
.contd div{float:right; margin-right:5px;}
.pg-title{
    text-align:left; 
/*    padding-bottom:10px; */
    margin-left:-20px;
}
.pg-title h1{font-size:28px;}
.pg-cont{border-bottom:1px solid #b2c7eb; margin-left:-20px; }
.policy{clear:both; display:block; text-align:left; font-size:11px;}
.clear-height{height: 5px}
.snote1{margin-top:20px; border-top: 1px solid #b2c7eb; clear:both; width:470px; font-size:10px; text-align:left; }
.plans_left{width:545px;}
.white{color:#fff;}
.sub-btn{vertical-align:middle; padding-top:25px;}
.emessage{ padding:10px; clear:both; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#f00; }
.cmessage{padding:10px; clear:both; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; color:#f00; }
.btn-div{clear:both; width:527px; padding-top:5px; }
.btn-target{float:right; margin-right:5px; }
#page1{float:left; border-right:1px solid #b2c7eb; height:450px;}
#page2{float:left; width:527px; padding-left:0px;}
#page3{float:left; }
#member_type{display:none;}
#finished-back{float:left; margin-right:5px; padding-top:25px;}

/*
 * myms login/register
 */

.myms_login {
	width: 85%;
}

.myms_register {
	width: 85%;
}

/*
 * ads
 */
.ads_medrect {
	padding: 3px;
}

div#page21{
	margin-left:-100px; 
	width:1000px;	
}
.move_sel {
	background:#f0f0f0; 
	border:1px solid #999; 
	padding:8px;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*
 * expired account notice
 */
.subscriptions-legend div { 
	padding: 0.5em; 
	width: 10em; 
	text-align: center; 
	vertical-align: middle; 
	float: left; 
} 
div.phase1box { 
	border: 2pt solid; 
	border-color: rgb(0,255,0); 
	background: rgba(0,255,0,0.1); 
} 
div.phase2box { 
	border: 2pt solid; 
	border-color: rgb(0,0,255); 
	background: rgba(0,0,255,0.1); 
} 
div.phase3box { 
	border: 2pt solid; 
	border-color: rgb(255,165,0); 
	background: rgba(255,165,0,0.1); 
} 
div.phase4box { 
	border: 2pt solid; 
	border-color: rgb(255,0,0); 
} 
div.phase4box_inner { 
	background: rgba(255,0,0,0.1);
} 

.authnetbuttonPlace
{
    margin: 0 auto;
    padding-bottom: 5px;
    padding-top: 10px;
    width:200px;
    *width: 260px;

}